@import "variables";
@import "mixins";
@import "bootstrap/variables";
// @import "sprite";
@import "layout/general";
@import "layout/fonts";
@import "layout/utilities";
@import "layout/header";
// Modal
.modal-content {
  border-radius: 0;
  box-shadow: 0 2px 3px rgba(0, 0, 0, .1);
}

.logo {
  img {
    @media #{$xxs} {
      max-width: 90px;
    }
  }
}

// Buttons
.btn-default {
  background: $red;
  font-size: 16px;
  color: #fff;
  border: none;
  text-transform: uppercase;
  letter-spacing: 0.5pt;
  padding: 15px 18px 13px 18px;
  border-radius: 10px;
  box-shadow: inset 0 -5px 2px rgba(darken($red, 20%), 0.4), inset 0 5px 2px rgba(lighten($red, 10%), 0.4);
  &:hover, &:active, &:focus, &:active:focus {
    background: darken($red, 10%);
    color: #fff;
  }
  &.btn-lg {
    padding: 16px 24px 14px 24px;
    font-size: 24px;
  }
}

// Header
.header {
  padding-top: 15px;
  padding-bottom: 15px;
}

.menu {
  color: #fff;
  li {
    &.phone-call {
      a {
        padding: 0 0;
        top: 15px;
        position: relative;
        &:after {
          display: none;
        }
      }
    }
    a {
      font-size: 16px;
      display: block;
      padding: 15px 5px;
      position: relative;
      @media #{$xxs} {
        font-size: 12px;
        padding: 0px 0px 15px 0px;
        margin-top: -10px;
      }
      &:after {
        content: "";
        width: calc(100% - 10px);
        height: 2px;
        position: absolute;
        background: #fff;
        bottom: 8px;
        left: 5px;
      }
      &:hover {
        color: $yellow;
        &:after {
          background: $yellow;
        }
      }
      &:focus {
        color: #fff;
        &:after {
          background: #fff;
        }
      }
    }
  }
  @media #{$sm} {
    padding-left: 0px;
    padding-right: 0px;
    border: none;
    margin-right: -5px;
  }
}

.seen-wrapper {
  padding-left: 30px;
  p {
    font-size: 13px;
    .logo-seen {
      margin-right: 5px;
      margin-top: -13px;
    }
  }
  .number {
    font-size: 30px;
    letter-spacing: 0.1pt;
    line-height: 34px;
    a {
      color: #fff;
      &:hover {
        color: $yellow;
      }
    }
  }
}

// Cover
.cover {
  background: $yellow;
  background: -moz-linear-gradient(top, rgba($yellow,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 46%, rgba($yellow,1) 46%, rgba($yellow,1) 100%);
  background: -webkit-linear-gradient(top, rgba($yellow,1) 0%,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 46%,rgba($yellow,1) 46%,rgba($yellow,1) 100%);
  background: linear-gradient(to bottom, rgba($yellow,1) 0%,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 46%,rgba($yellow,1) 46%,rgba($yellow,1) 100%);
  overflow: hidden;
  position: relative;
  padding-top: 45px;
  padding-bottom: 30px;

  .main-title {

    @media #{$md} {
      font-size: 34px;
    }
    @media #{$xxs} {
      font-size: 26px;
    }
  }

  .btn-default.btn-lg {
    // padding: 16px 24px 14px 24px;
    // font-size: 14px;

    @media #{$lg} {
      padding: 12px 16px 10px 16px;
      font-size: 14px;
    }
  }

  .price-wrapper {

    @media #{$xxs} {
      margin-top: -10px;
    }
  }

  @media #{$md} {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  @media #{$xxs} {
      padding-bottom: 15px;
    }
  .title {
    font-size: 30px;
    // padding-bottom: 40px;
    @media #{$sm} {
      // max-width: 340px;
      padding-bottom: 15px;
      max-width: 100%;
    }
    @media #{$xs} {
      max-width: 100%;
      padding-bottom: 15px;
    }
    @media #{$xxs} {
      font-size: 1.8rem;
      padding-bottom: 20px;
    }
  }
  .subtitle {
    font-size: 28px;
    line-height: 1;
    padding-bottom: 40px;
    @media #{$sm} {
      // max-width: 340px;
      max-width: 100%;
      font-size: 1.6rem;
      line-height: 1.2;
      padding-bottom: 20px;
    }
  }
  .girl {
    z-index: 0;
    margin: auto;
    position: absolute;
    left: -10px;
    bottom: 0;
    right: 0;
    @media #{$sm} {
      right: auto;
      left: -40px;
      width: 61vw;
      max-width: 280px;
    }
    @media #{$xxs} {
    left: -60px;
    width: 61vw;
    bottom: -30px;
    max-width: 220px;
    }
    @media #{$iphone4} {
    left: -20%;
    width: 61vw;
    bottom: -30px;
    }

  }
  .features {
    // padding-bottom: 50px;
    .image {
      height: 85px;
      box-sizing: border-box;
    }
    li {
      font-size: 12px;
      line-height: 1;
      max-width: 150px;
      text-shadow: 1px 1px 0px $yellow;
      &.second .image {
        padding-top: 15px;
      }
    }
    @media #{$sm} {
      padding-bottom: 20px;
    }
  }
  .play-video {
    font-size: 29px;
    padding-top: 60px;
    margin-bottom: 120px;

    &:after {
      content: "";
      width: 100%;
      height: 3px;
      position: absolute;
      background: $yellow;
      bottom: -10px;
      left: 0px;
    }
    img {
      margin-right: 20px;
      margin-top: -5px;
    }
  }
}

.info-cover {
  @media #{$sm} {
    float: right;
    max-width: 320px;
  }
}

.text-bottom {

  p {

    @media #{$sm} {
      font-size: 14px;
    }
    @media #{$xxs} {
      font-size: 11px;
      top: -12px;
    }
  }
}

.underline {
  &:after {
    content: "";
    width: 100%;
    height: 3px;
    position: absolute;
    background: $yellow;
    bottom: -10px;
    left: 0px;
  }
}

.price-wrapper {
  .price-before {
    font-size: 16px;
    font-weight: 500;
    padding-top: 20px;

    @media #{$xxs} {
      font-size: 14px;
      padding-top: 0px;
    }

  }
  .price {
    font-size: 90px;
    letter-spacing: 0.3pt;
    letter-spacing: -7px;
    line-height: 1;
    @media #{$lg} {
      font-size: 80px;
    }
    @media #{$md} {
      font-size: 70px;
      letter-spacing: -7px;
    }
    @media #{$sm} {
      font-size: 58px;
    }
    @media #{$xxs} {
      font-size: 38px;
      letter-spacing: -3px;
    }
    .symbol {
      font-size: 35px;
      top: -40px;
      position: relative;
      @media #{$lg} {
        top: -30px;
      }
      @media #{$md} {
        font-size: 25px;
        top: -32px;
      }
      @media #{$sm} {
        top: -26px;
      }
      @media #{$xs} {
        font-size: 12px;
        top: -14px;
      }
    }
    .usd {
      letter-spacing: 0px;
      font-size: 20px;
      top: -52px;
      position: relative;
      margin-left: -15px;
      @media #{$lg} {
        top: -45px;
        left: 5px;
      }
      @media #{$md} {
        font-size: 15px;
        top: -42px;
      }
      @media #{$sm} {
        top: -34px;
        left: 10px;
        font-size: 12px;
      }
      @media #{$xs} {
        font-size: 12px;
        top: -14px;
      }
    }
  }
}

.oferta-tiempo {
  background: url('../images/bg-oferta.png') center no-repeat;
  background-size: contain;
  width: 279px;
  height: 56px;
  line-height: 1;
  margin-top: 100px;
  @media #{$md} {
    width: 100%;
  }
  @media #{$sm} {
    max-width: 250px;
  }
  @media #{$xxs} {
    max-width: 180px;
    margin-top: 70px;
  }
  @media #{$iphone4} {
    margin-top: 30px;
  }
  .clock {
    margin-top: -5px;

    img {
      @media #{$xxs} {
        max-width: 30px;
        margin-top: 0;
        margin-left: 5px;
      }
    }
  }
  .first {
    font-size: 28px;
    padding-top: 2px;
    @media #{$sm} {
      font-size: 24px;
      padding-top: 7px;
    }
    @media #{$xxs} {
      font-size: 18px;
      padding-top: 0px;
    }
  }
  .second {
    font-size: 20px;
    @media #{$sm} {
      font-size: 16px;
    }
    @media #{$xxs} {
           font-size: 12px;
    }
  }
}

.myvideo {
  border: 2px solid #e3e3e3;
  line-height: 0;
  background: #000;
  iframe {
    max-width: 100%;
    // height: auto;
  }
}

// Rating
.rating {
  li {
    padding-left: 0px;
    padding-right: 0px;
  }
}

.silueta-wrapper-2 {
  background: url('../images/silueta2.png') center right no-repeat;
  @media #{$xxs} {
    background: none;
  }
}

// Beneficios
.beneficios {
  background-color: #000;
  padding-top: 65px;
  padding-bottom: 20px;

  @media #{$md} {
    padding-top: 35px;
  }
}

.title-beneficios {
  font-size: 5rem;
  // color: #9f06b1;
  padding-bottom: 25px;
  @media #{$md} {
    font-size: 4rem;
  }
}

a.close-modal {
  color: #333;
  position: absolute;
  top: -10px;
  right: -10px;
  background: #fff;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  border: 3px solid #333;
  text-align: center;
  font-size: 18px;
  line-height: 20px;
  font-weight: bold;
  z-index: 100;
}

.list-features {
  ul {
    li {
      padding-left: 20px;
      padding-right: 20px;
      @media #{$md} {
        padding-left: 5px;
        padding-right: 5px;
      }
      @media #{$sm} {
        display: block;
      }
    }
  }
}

.shadow-lg {
  text-shadow: 4px 3px 10px rgba(#000, 0.7);
}

.shape {
  padding-bottom: 35px;
  padding-top: 35px;
  .title {
    font-size: 28px;
    line-height: 1.3;
    @media #{$md} {
      font-size: 20px;
    }
  }
  .text {
    color: #333333;
    font-size: 18px;
    line-height: 1.6;
    @media #{$md} {
      font-size: 1rem;
    }
  }
}

.rating-text {
  line-height: 1.5;
  @media #{$md} {
    font-size: 1rem;
  }
}

.men-wrapper, .woman-wrapper {
  @media #{$xs} {
    display: none !important;
  }
}

.men-sizes, .woman-sizes {
  .title {
    font-size: 2.375rem; // 38px
    padding-top: 2.4rem;
    @media #{$lg} {
      font-size: 1.7rem;
      padding-top: 25px;
    }
    @media #{$md} {
      font-size: 1.4rem;
      padding-top: 20px;
    }
    @media #{$sm} {
      font-size: 1.4rem;
    }
  }
  .image-wrapper {
    @media #{$lg} {
      padding-top: 15px;
      padding-bottom: 15px;
    }
    img {
      @media #{$md} {
        max-height: 70px;
        width: auto;
      }
    }
  }
}

.botton-actions {
  @media #{$xxs} {
    background: url('../images/girl-bottom-mobile.png') bottom right no-repeat;
    background-size: 224px auto;
  }
  .content-2 {
    @media #{$xxs} {
      float: none !important;
      text-align: center;
    }
  }
  .logo-seen {
    padding-top: 50px;
  }
  .number {
    font-size: 26px;
    letter-spacing: -1pt;
  }
}

.silueta-wrapper-2 {
  .ahora {
    @media #{$xxs} {
      display: block;
      line-height: 1.6;
    }
  }
  .title, .text {
    font-size: 20px;
    line-height: 20px;
    @media #{$xxs} {
      line-height: 24px;
    }
    span {
      font-size: 24px;
    }
  }
  .price {
    font-size: 19px;
    line-height: 42px;
  }
  .currency {
    font-size: 24px;
    letter-spacing: -16px;
    top: -20px;
    position: relative;
    margin-left: -25px;
  }
  .currency-small {
    font-size: 10px;
    top: -6px;
    position: relative;
    margin-left: -5px;
  }
  .number {
    font-size: 52px;
    letter-spacing: -7px;
    @media #{$xxs} {
      font-size: 74px;
      line-height: 0.9;
    }
  }
}

.footer {
  .h6 {
    line-height: 1.6;
  }
  h5 {
    line-height: 1.6;
  }

  a {
    &:hover {
      text-decoration: underline;
    }
  }
}

.actions {
  .underline {
    @media #{$xxs} {
      margin-bottom: 40px;
    }
  }
  li {
    @media #{$xxs} {
      margin-right: 0px;
    }
  }
  &-bottom {
    li {
      @media #{$xxs} {
        display: block;
        margin-bottom: 20px;
      }
    }
  }
}

.order-small-bottom {
  padding-bottom: 25px;
  .logo-seen-2 {
    padding-top: 30px;
  }
  .text-2 {
    font-size: 18px;
    text-shadow: 1px 1px 0px #fff;
  }
  .number-2 {
    font-size: 30px;
    text-shadow: 1px 1px 0px #fff;
  }
}

.model-title {
  position: relative;

  img {
    position: relative;
    z-index: 2;
  }

  &:after {
    content:"";
    width: 100%;
    height: 2px;
    background: #bbbbbb;
    position: absolute;
    top: 25px;
    left: 0;
    z-index: 1;
  }
}
